package routers

import (
	"Cold_Data/controllers"
	beego "github.com/beego/beego/v2/server/web"
)

func init() {

	beego.Router("/", &controllers.MainController{})
	beego.Router("/Company_Data", &controllers.MainController{}, "*:Company_Data")       // 获取未读消息
	beego.Router("/DeviceTask_List", &controllers.MainController{}, "*:DeviceTask_List") // 获取未读消息
	beego.Router("/DeviceData_List", &controllers.MainController{}, "*:DeviceData_List") // 获取未读消息

}
